.airlinesInfo
{
	margin-top: 21px;
}


.airlinesInfo .infoBlock
{
	padding-bottom: 20px;
	margin-top: 20px;
	position: relative;
	border:1px solid #dedede;
	border-radius: 5px;
	background: -moz-linear-gradient(bottom,  #e5e5e5 0%,  #FFFFFF 138px);
	background: -webkit-gradient(linear, bottom, right top, color-stop(0%,#e5e5e5),  color-stop(138px,#FFFFFF));
	background: -webkit-linear-gradient(bottom,  #e5e5e5 0%,rgba(255,255,255,0) 138px);
	background: -o-linear-gradient(bottom,  #e5e5e5 0%, #FFFFFF 138px);
	background: -ms-linear-gradient(bottom,  #e5e5e5 0% ,#FFFFFF 138px);
	background: linear-gradient(to bottom,  #e5e5e5 0%, #FFFFFF 138px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#FFFFFF',GradientType=0 );
}


.airlinesInfo .infoBlock:first-child
{
	margin-top: 0px;
}


.airlinesInfo .infoBlock .header
{
	padding: 15px 20px 0px 15px;
}



.airlinesInfo .infoBlock .header .ui-text
{
	font-size: 16px;
	padding-top: 6px;
}

.airlinesInfo .infoBlock .header .ui-icon,
.airlinesInfo .infoBlock .header .ui-text,
.airlinesInfo .infoBlock .header .col.icon
{
	float: right;
}

.airlinesInfo .infoBlock .header .ui-icon.case.type-b
{
	margin-right: 4px;
}

.airlinesInfo .infoBlock .header .col.icon
{
	width: 32px;
	margin-left: 10px;
}


.airlinesInfo .infoBlock .sub-header
{
	font-size: 14px;
	padding-right: 62px;

}

.airlinesInfo .infoBlock .header .ui-text,
.airlinesInfo .infoBlock .sub-header
{
	color: #464646;
}

.airlinesInfo .infoBlock .block-body
{

	padding: 17px 20px 0px 20px;
}

.airlinesInfo .infoBlock .block-body .info-list
{
	background: #fcfcfc;
	border: 1px solid #dfdfe0;
	position: relative;
}

.airlinesInfo .infoBlock .block-body .info-list ul
{
	list-style-position:inside;
	margin: 0px;
	padding: 5px 25px 15px 0px;
}

.airlinesInfo .infoBlock .block-body .info-list ul li
{
	display: list-item;
	width: 210px;
	padding-left: 24px;
	float: right;
	margin-top: 9px;
}

.airlinesInfo .infoBlock .block-body .info-list ul li,
.airlinesInfo .infoBlock .block-body .info-list ul li a
{
	color: #1f497d;
	font-size: 13px;
}

.airlinesInfo .infoBlock .block-body .info-list ul li
{
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
}

.airlinesInfo .infoBlock .block-body .info-list .vertical-line
{
	position: absolute;
	top: 0px;
	height: 100%;
}

.airlinesInfo .infoBlock .block-body .info-list .vertical-line .line
{
	display: block;
	width: 1px;
	background:  #e4e4e5;
	padding: 15px 0px 15px 0px;

    position:absolute;
    height:auto;
    bottom:0;
    top:0;
    left:0;
    right:0;
    margin-top:20px;
    margin-bottom:20px;
}

.airlinesInfo .infoBlock .block-body .info-list .vertical-line.type-a
{
	right: 240px;
}

.airlinesInfo .infoBlock .block-body .info-list .vertical-line.type-b
{
	right: 476px;
}
